#***********************************************************************
#*  LOCALE source for "SPAIN" (for latin-1)                            *
#*                                                                     *
#*  IBM VisualAge C++ for OS/2, Version 3.00                           *
#*  (C) Copyright IBM Corp. 1991, 1995.                                *
#*  - Licensed Material - Program-Property of IBM                      *
#*  - All rights reserved                                              *
#*                                                                     *
#***********************************************************************

#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>

alpha   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

space   <tab>;<newline>;<vertical-tab>;<form-feed>;\
        <carriage-return>;<space>

cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;\
        <NUL>;<SOH>;<STX>;<ETX>;<EOT>;<ENQ>;<ACK>;<SO>;\
        <SI>;<DLE>;<DC1>;<DC2>;<DC3>;<DC4>;<NAK>;<SYN>;\
        <ETB>;<CAN>;<EM>;<SUB>;<ESC>;<IS4>;<IS3>;<IS2>;\
        <IS1>;<DEL>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;\
        <dollar-sign>;<percent-sign>;<ampersand>;<apostrophe>;\
        <left-parenthesis>;<right-parenthesis>;<asterisk>;\
        <plus-sign>;<comma>;<hyphen>;<period>;<slash>;\
        <colon>;<semicolon>;<less-than-sign>;<equals-sign>;\
        <greater-than-sign>;<question-mark>;<commercial-at>;\
        <left-square-bracket>;<backslash>;<right-square-bracket>;\
        <circumflex>;<underscore>;<grave-accent>;\
        <left-curly-bracket>;<vertical-line>;<right-curly-bracket>;<tilde>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>)

tolower (<A>,<a>);(<B>,<b>);(<C>,<c>);(<D>,<d>);(<E>,<e>);\
        (<F>,<f>);(<G>,<g>);(<H>,<h>);(<I>,<i>);(<J>,<j>);\
        (<K>,<k>);(<L>,<l>);(<M>,<m>);(<N>,<n>);(<O>,<o>);\
        (<P>,<p>);(<Q>,<q>);(<R>,<r>);(<S>,<s>);(<T>,<t>);\
        (<U>,<u>);(<V>,<v>);(<W>,<w>);(<X>,<x>);(<Y>,<y>);\
        (<Z>,<z>)

END LC_CTYPE


#############
LC_COLLATE
#############

collating-element <del>      from "<d><e><l><space>"
collating-element <de>       from "<d><e><space>"
collating-element <d_quote>  from "<d><apostrophe><space>"
collating-element <Del>      from "<D><e><l><space>"
collating-element <De>       from "<D><e><space>"
collating-element <D_quote>  from "<D><apostrophe><space>"
collating-element <el>       from "<e><l><space>"
collating-element <El>       from "<E><l><space>"
collating-element <la>       from "<l><a><space>"
collating-element <l_quote>  from "<l><apostrophe><space>"
collating-element <La>       from "<L><a><space>"
collating-element <L_quote>  from "<L><apostrophe><space>"



order_start
# ASCII Control characters
<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<del>                 <asterisk>
<de>                  <asterisk>
<d_quote>             <asterisk>
<Del>                 <asterisk>
<De>                  <asterisk>
<D_quote>             <asterisk>
<el>                  <asterisk>
<El>                  <asterisk>
<la>                  <asterisk>
<l_quote>             <asterisk>
<La>                  <asterisk>
<L_quote>             <asterisk>
<plus-sign>
<comma>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<apostrophe>             <greater-than-sign>
<hyphen>                 <greater-than-sign>
<question-mark>
<commercial-at>
<A>
<B>
<C>
<D>
<E>
<F>
<G>
<H>
<I>
<J>
<K>
<L>
<M>
<N>
<O>
<P>
<Q>
<R>
<S>
<T>
<U>
<V>
<W>
<X>
<Y>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<a>
<b>
<c>
<d>
<e>
<f>
<g>
<h>
<i>
<j>
<k>
<l>
<m>
<n>
<o>
<p>
<q>
<r>
<s>
<t>
<u>
<v>
<w>
<x>
<y>
<z>
<left-curly-bracket>
<vertical-line>
<right-curly-bracket>
<tilde>
<DEL>
UNDEFINED
order_end

END LC_COLLATE

#############
LC_MONETARY
#############

int_curr_symbol   "<E><S><P><space>"
currency_symbol   "<P><t><s>"
mon_decimal_point ""
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   0
frac_digits       0
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############

abday   "<D><O><M>";\
        "<L><U><N>";\
        "<M><A><R>";\
        "<M><I><E>";\
        "<J><U><E>";\
        "<V><I><E>";\
        "<S><A><B>"

day     "<D><o><m><i><n><g><o>";\
        "<L><u><n><e><s>";\
        "<M><a><r><t><e><s>";\
        "<M><i><e><r><c><o><l><e><s>";\
        "<J><u><e><v><e><s>";\
        "<V><i><e><r><n><e><s>";\
        "<S><a><b><a><d><o>"

abmon   "<E><N><E>";\
        "<F><E><B>";\
        "<M><A><R>";\
        "<A><B><R>";\
        "<M><A><Y>";\
        "<J><U><N>";\
        "<J><U><L>";\
        "<A><G><O>";\
        "<S><E><P>";\
        "<O><C><T>";\
        "<N><O><V>";\
        "<D><I><C>"

mon     "<E><n><e><r><o>";\
        "<F><e><b><r><e><r><o>";\
        "<M><a><r><z><o>";\
        "<A><b><r><i><l>";\
        "<M><a><y><o>";\
        "<J><u><n><i><o>";\
        "<J><u><l><i><o>";\
        "<A><g><o><s><t><o>";\
        "<S><e><p><t><i><e><m><b><r><e>";\
        "<O><c><t><u><b><r><e>";\
        "<N><o><v><i><e><m><b><r><e>";\
        "<D><i><c><i><e><m><b><r><e>"


# equivalent of AM/PM (%p)
am_pm      "";""

# appropriate date and time representation (%c) "%d %B %Y %H:%M:%S"
d_t_fmt "<percent-sign><d><space><percent-sign><B><space><percent-sign><Y>\
<space><percent-sign><H><colon><percent-sign><M><colon><percent-sign><S>"

# appropriate date representation (%x) "%d/%m/%y"
d_fmt      "<percent-sign><d><slash><percent-sign><m><slash><percent-sign><y>"

# appropriate time representation (%X) "%H:%M:%S"
t_fmt      "<percent-sign><H><colon><percent-sign><M><colon><percent-sign><S>"

# appropriate 12-hour time representation (%r) "%H:%M:%S %p"
t_fmt_ampm "<percent-sign><H><colon><percent-sign><M><colon><percent-sign><S>\
<space><percent-sign><p>"

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><s><S>\
<right-square-bracket><left-square-bracket><i><I><right-square-bracket>\
<vertical-line><left-square-bracket><s><S><right-square-bracket>\
<right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES

#############
LC_TOD
#############

timezone_difference 0
timezone_name       "<S><S><T>"
daylight_name       "<S><D><T>"
shift               3600

END LC_TOD


